Latest 1.0.1
Homepage https://github.com/TENDIGI/LocaleKit
License MIT
Platforms ios 9.0, requires ARC
Dependencies zipzap, Alamofire
Authors

[![CI Status](http://img.shields.io/travis/Nick Lee/LocaleKit.svg?style=flat)](https://travis-ci.org/Nick Lee/LocaleKit)
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

LocaleKit is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "LocaleKit"

Author

Nick Lee, [email protected]

License

LocaleKit is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LocaleKit",
    "version": "1.0.1",
    "summary": "LocaleKit makes it easy to manage and synchronize localizations in your app.",
    "homepage": "https://github.com/TENDIGI/LocaleKit",
    "license": "MIT",
    "authors": {
        "Nick Lee": "[email protected]"
    },
    "source": {
        "git": "https://github.com/TENDIGI/LocaleKit.git",
        "tag": "1.0.1"
    },
    "platforms": {
        "ios": "9.0"
    },
    "requires_arc": true,
    "source_files": "Pod/**/*.swift",
    "dependencies": {
        "zipzap": [
            "~> 8.1"
        ],
        "Alamofire": [
            "~> 4.2"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This